spring.datasource.url = jdbc:mysql://127.0.0.1:3306/form_validator
spring.datasource.username = root
spring.datasource.password = root
spring.datasource.driver-class-name = com.mysql.cj.jdbc.Driver
spring.datasource.platform =org.hibernate.dialect.MySQL8Dialect
spring.datasource.type = com.zaxxer.hikari.HikariDataSource